
.alt {
margin-bottom:10px;
}
#centerDiv {
    display: block;
    width: 100%;
    overflow: auto;
  margin-top: 0;
}
        #events {
            border-radius: 5px;
            margin: auto;
            margin-bottom: 25px;
        }

    #date {
            float: right;
            padding: 5px 8px;
            color: #FFF;
        }
        #eventlist {
    margin-top: 0;
    border-radius: 5px;
    width: 100%;
    overflow: auto;
    color: #272B34;
        }
         .event {
           text-align: left;
           font-size: 17px;
           padding: 5px 1px;
           width: 100%;
           margin-bottom: 4px;
           margin-top: 4px;
           display: block;
           position: relative;
           clear: both;
           background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#AE2222), to(#AE2222)) !important;
           background-image: -moz-linear-gradient(100% 100% 90deg, #AE2222, #AE2222) !important;
           border-left: 4px solid #FDFDFD;
           border-right: 4px solid #FDFDFD;
           font-weight: 500;
           -moz-border-top-left-radius: 30px;
           -webkit-border-top-left-radius: 30px;
           -moz-border-bottom-left-radius: 10px;
           -webkit-border-bottom-left-radius: 10px;
           -moz-border-bottom-right-radius: 30px;
           -webkit-border-bottom-right-radius: 30px;
           -moz-border-top-right-radius: 10px;
           -webkit-border-top-right-radius: 10px;
       }
        .event:hover {
        background-color: #25585F!important;
  color:#FFF;   }


        .icon {
            float: left;
            margin-right: 5px;
            margin-left: 5px;

        }

        .live {
            float: left;
            width: 10px;

        }

        .live span {
            color: #ff4005;
            font-size: 12px;
        }

        .league {
          float: right;
  padding-right: 10px;
  font-size: 12px;
  margin-top: 14px;
  color: rgb(240, 199, 77);

        }

        .teams {
            float: left;
            margin-left: 8px;

        }

        .odd {
            background-color: #383C47;
            color: #fff;
        }

        .even {
            color: white;
        }

        .block:hover {
            background-color: #25585F!important;
  color:#FFF;
        }

        .blockodd:hover {
            background-color: #25585F!important;
  color:#FFF;
        }

        .fas {
            font-size: 14px;
        }
                .sports {
            float: left;
              background: #AE2222 url(https://resources.blogblog.com/blogblog/data/1kt/awesomeinc/tabs_gradient_light.png) repeat scroll 0 0;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    color: white;
    font-size: 13px;
    text-transform: uppercase;
    width:100%;
        }

        #clear {
            clear:both;
        }

        .sports a:hover {background:rgba(0,0,0,.06);color:#fff}
        .active {
            background-color: #212227;
        }

        .sports a {
          float: left;
          display: block;
    height: 60px;
    line-height: 60px;
    color: white;
    font-size: 13px;
    font-weight: 700;
    overflow: hidden;
    padding: 0 10px;
    text-transform: uppercase;

        }

        .sportslass {
            padding-right: 25px;
        }
        #mobileAds {
            display: none;
        }
        .live {
                width: 53px;
                border: 1px solid #3e404a;
    display: inline-block;
    padding: 5px 10px;
    margin: 0 0 0 10px;
    font-size: 14px;
    color: white;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
            }
            .fancybox-content {
    padding: 14px;
}

.description {display: none}

.fancybox-close-small {
    background: #fff;
    border-radius: 25px;
    }

#RightSide {
        float: right;
        width: 220px;
    }
    #RightSide img {
        width: 100%;
        margin-bottom: 10px;
    }
           .activeSelect .event {
            background-color: #b7b8bd;
        }
@media (max-width: 1000px) {
    #RightSide {
        width: 140px;
        display: block;
    }
    #leftSide {
        width: 140px;
        display: block;
    }

    .sports {
  display: none;
    }

.player {
    width: 700px;
    height: 394px;
}
#eventlist {
    width: 100%;
}
 #date {
    display: block;
 }
}
    @media screen and (max-width: 680px) {
        .league {
            display: none;
        }
        .event {
    padding: 5px;
}
.sports {
  display: none;
}
#skipBut {
    padding: 6px !important;
    font-size: 13px !important;
    bottom: 50px !important;
}
 #centerDiv {
    float: right;
    width: 100%;
 }
 #eventlist {
    width: 100%;
}
 #RightSide {
        display: none;
    }
    #leftSide {
      display: none;
    }
.player {
    width: 100%;
    min-width: 100%;
        height: 200px;
}
 #date {
    display: none;
 }
 #mobileAds {
            display: block;
        }
        #mobileAds a{
                display: block;
            width: 25%;
            float: left;
        }
        #mobileAds img {
                width: 100%;
        }
        #events {
    margin-right: 10px;
}
.logo img {
    margin-top: 4px;
    height: 20px;
}

.banner_area img {
    height: 36px;
}
}
.icofont-basketball {
 color: #ff7a08;
}
.icofont-football {
 color: #000;
}
.icofont-tennis {
 color: #079018;
}
.icofont-result-sport {
 background: #1f6bdc;
}
.icofont-field-alt {
    color: #e00808;
}
